# Yonder_Tech_Assessment
## Borbála Jánosi

After cloning the Docker image I started a container using the: docker run -p 30000:8080 yondermakers/yonder-devops-tech-assessment command.

In the Python application I first created a Drivers license class to store the license data, and a class for dowloading the data from the given address.